robot-playercam(1)

NAME
robot-playercam - camera test utility for a player camera

SYNOPSIS
robot-playercam [options]

DESCRIPTION
robot-playercam is a gui client that displays images captured from a player camera and/or blobfinder device.

OPTIONS

-help
    Output a help message.

-h hostname
    host that is running player.

-p port
    the port number of the host.

-i index
    the index of the camera.

-b index
    the index of the blobfinder.

-r rate
    the refresh rate of the video.

-t transport
    transport to use (either "tcp" or "udp").

AUTHOR
Player was written by Brian Gerkey <gerkey@users.sourceforge.net> and contributors. This manual page was written by Daniel Hess for the Debian Project.

SEE ALSO
The HTML documentation in /usr/share/doc/player/html of the robot-player-doc package.